# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-10-18 13:14
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0062_auto_20210819_1158'),
    ]

    operations = [
        migrations.CreateModel(
            name='ConfigOperator',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('flag', django.contrib.postgres.fields.jsonb.JSONField(null=True, verbose_name='batch')),
                ('operator', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='customers.Operator')),
            ],
            options={
                'verbose_name': 'operator configurations',
                'verbose_name_plural': 'operators configurations',
                'ordering': ['-pk'],
            },
        ),
    ]
